.hit{display:none !important}
.qianhe-head-top {
  position: relative;
  z-index: 11;
  width: 100%;
  height: 56px;
  background: #e7e7e7
}
.qianhe-head-top .qianhe-container {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between
}
.qianhe-container {
  width: 1400px;
  margin: 0 auto;
}

.qianhe-head-fl {
  line-height: 56px
}
.qianhe-head-fl span {
  margin-right: 20px
}
.qianhe-head-fl span i {
  margin-right: 8px;
  vertical-align: middle;
  font-size: 20px;
}
.qianhe-head-fl span b {
  font-size: 16px;
  font-weight: 500;
  color: #666
}

.qianhe-head-searchcon {
  position: relative;
  float: left;
  padding: 0 20px;
  height: 56px;
  line-height: 56px;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center
}
.qianhe-head-searchcon > i {
  font-size: 24px;
}
.qianhe-head-search {
  display: none;
  position: absolute;
  top: 55px;
  padding: 20px;
  background: #fff;
  box-shadow: 1px 3px 5px 2px rgba(0, 0, 0, 0.1)
}
.qianhe-head-searchbg {
  width: 260px;
  height: 38px;
  border: 1px solid #d9d9d9;
  border-radius: 50px
}
.qianhe-head-search input {
  float: left;
  box-sizing: border-box;
  width: 208px;
  height: 36px;
  padding-left: 24px;
  font-size: 14px;
  color: #666;
  border: none;
  outline: none;
  background: 0 0
}
.qianhe-head-search button {
  float: right;
  width: 50px;
  height: 38px;
  margin-top: -1px;
  background-color: var(--btn-bg);
  border-top-right-radius: 16px;
  border-bottom-right-radius: 16px;
  border: 0;
}
.qianhe-head-search button i {
  color: white;
  font-size: 24px;
}

.qianhe-lang-show {
  position: relative;
  float: left;
  padding: 10px 0 18px;
}
.qianhe-lang-show .show-current {
  padding: 0 24px;
  border-left: 1px solid #b2b2b2
}
.qianhe-lang-show .show-current {
  padding-right: 22px;
  color: #000;
  display: flex;
  align-items: center;
}
.qianhe-lang-show .show-current em {
  font-style: normal;
  font-size: 15px;
  margin: 0 5px;
}
.qianhe-lang-show .show-current i {
  font-size: 12px;
}
.qianhe-lang-show .lang-box {
  width: 200px;
  padding: 10px;
  position: absolute;
  right: -15px;
  top: 50px;
  z-index: 200;
  background: #fff;
  transform: translate3d(0, 10px, 0);
  -webkit-transform: translate3d(0, 10px, 0);
  opacity: 0;
  visibility: hidden;
  transition: all 0.4s ease 0s;
  box-shadow: 0 0 10px rgba(63, 62, 62, 0.2)
}
.qianhe-lang-show .lang-box::before {
  content: '';
  position: absolute;
  right: 37px;
  top: -8px;
  overflow: hidden;
  border-right: 8px solid transparent;
  border-bottom: 8px solid #fff;
  border-left: 8px solid transparent;
  display: block
}
.qianhe-lang-show ul {
  max-height: 160px;
  overflow-y: scroll;
  padding: 5px 10px;
  border: 1px solid #e5e5e5;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  list-style: none;
}
.qianhe-lang-show ul li {
  line-height: 20px;
  padding: 5px 0;
  border-bottom: 1px solid #f5f5f5;
  width: 50%
}
.qianhe-lang-show ul li:last-child {
  border: none
}
.qianhe-lang-show ul li a {
  color: #333;
  font-size: 12px;
  display: block;
  text-decoration: none;
}
.qianhe-lang-show ul li a:hover {
  color: #015198
}
.qianhe-lang-show ul li img {
  vertical-align: middle;
  margin-right: 7px
}
.qianhe-lang-show:hover .lang-box {
  opacity: 1;
  visibility: visible;
  transform: translate3d(0, 0, 0);
  -webkit-transform: translate3d(0, 0, 0)
}

.qianhe-head-link {
  float: left;
  margin-top: 14px;
  display: flex;
  align-items: center
}
.qianhe-head-link a {
  width: 33px;
  height: 30px;
  background: #ccc;
  margin-left: 10px;
  border-radius: 4px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
}
.qianhe-head-link a:hover {
  background: var(--link-color-hover);
}
.qianhe-head-link i {
  color: white;
  font-size: 20px;
}
.qianhe-head-link i.qico-youtube1 {
  font-size: 26px;
}

.qianhe-header-height {
  height: 97px
}
.qianhe-header {
  position: relative;
  width: 100%;
  height: 97px;
  background: #fff;
  z-index: 10;
  font-size: 0;
  align-content: center;
}
.qianhe-header.fixed,
.qianhe-mobile-nav.fixed {
  position: fixed;
  top: 0;
  z-index: 10;
  background: #fff;
}
.qianhe-header .qianhe-container {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  align-items: center;
  align-content: center;
}

.qianhe-head-logo {
  width: 14%;
  /* margin-top: 8px; */
  vertical-align: top
}
.qianhe-head-nav {
    max-width: 60%;
    min-width: 50%;
    width: auto;
    /* margin-top: 42px; */
    text-align: center;
    align-content: center;
}
.qianhe-head-nav > ul > li {
  /* float: left; */
  position: relative;
  /* padding: 0 11px; */
  display: inline-block;
  padding: 0 30px;
  align-content: center;
}

.qianhe-head-nav > ul > li > a {
  display: block;
  font-size: 18px;
  font-weight: 700;
  height: 30px;
  /* line-height: 30px; */
  color: #3B414F;
}

.qianhe-head-nav > ul > li ul {
  position: absolute;
  width: 260px;
  height: auto;
  left: 0;
  top: 40px;
  z-index: 1000;
  padding: 3px 0 0;
  border-radius: 4px;
  background: #fff;
  box-shadow: rgba(0, 0, 0, 0.14) 0 -6px 9px 0;
  transform: rotate3d(1, 0, 0, -90deg);
  -webkit-transform: rotate3d(1, 0, 0, -90deg);
  -webkit-transform-origin: 0 0 0;
  transform-origin: 0 0 0;
  opacity: 0;
  transition: transform 0.5s, opacity 0.3s;
  -webkit-transition: -webkit-transform 0.5s, opacity 0.3s
}

.qianhe-head-nav > ul > li ul::before {
  content: '';
  position: absolute;
  left: 40px;
  margin: 0;
  top: -8px;
  overflow: hidden;
  display: inline-block;
  border-right: 8px solid transparent;
  border-bottom: 8px solid #fff;
  border-left: 8px solid transparent
}

.qianhe-head-nav > ul > li ul > li {
  float: none;
  border-bottom: 1px solid #ededed;
  text-align: left;
  position: relative
}

.qianhe-head-nav > ul > li ul > li:last-child {
  border: none
}

.qianhe-head-nav > ul > li ul > li > a {
  display: block;
  padding: 10px 20px;
  border: none;
  color: var(--title-text-color);
  font-size: 16px;
  line-height: 22px;
  text-transform: capitalize
}

.qianhe-head-nav > ul > li ul > li > a i {
  position: absolute;
  right: 10px;
  font-size: 11px
}

.qianhe-head-nav > ul > li ul > li > a:hover {
  color: var(--color-primary);
}

.qianhe-head-nav > ul > li:hover > a,
.qianhe-head-nav > ul > li.active > a {
  color: var(--color-primary);
}

.qianhe-head-nav > ul > li:hover > a > i {
  transform: rotate(180deg);
  -webkit-transform: rotate(180deg)
}

.qianhe-head-nav > ul > li:hover > ul {
  opacity: 1;
  transform: rotate3d(0, 0, 0, 0);
  -webkit-transform: rotate3d(0, 0, 0, 0)
}

.bobo-menu-transitioning {
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0)
}

.qianhe-head-nav > ul > li > ul > li:hover > ul {
  opacity: 1;
  transform: rotate3d(0, 0, 0, 0);
  -webkit-transform: rotate3d(0, 0, 0, 0)
}
.qianhe-head-nav > ul > li > ul > li  ul {
  position: absolute;
  width: 260px;
  height: auto;
  left: 260px;
  top: 0;
  z-index: 1000;
  padding: 3px 0 0;
  border-radius: 4px;
  background: #fff;
  box-shadow: rgba(0, 0, 0, 0.14) 0 -6px 9px 0;
  transform: rotate3d(1, 0, 0, -90deg);
  -webkit-transform: rotate3d(1, 0, 0, -90deg);
  -webkit-transform-origin: 0 0 0;
  transform-origin: 0 0 0;
  opacity: 0;
  transition: transform 0.5s, opacity 0.3s;
  -webkit-transition: -webkit-transform 0.5s, opacity 0.3s
}

.qianhe-head-nav > ul > li > ul > li  ul::before {
  content: '';
  position: absolute;
  left: -10px;
  margin: 0;
  top: 8px;
  overflow: hidden;
  display: inline-block;
  border-right: 8px solid transparent;
  border-bottom: 8px solid #fff;
  border-left: 8px solid transparent;
  
}

.qianhe-head-nav > ul > li > ul > li  ul > li {
  float: none;
  border-bottom: 1px solid #ededed;
  text-align: left;
  position: relative
}

.qianhe-head-nav > ul > li > ul > li ul li:last-child {
  border: none
}

/*
.qianhe-head-nav ul {
  width: 100%;
}
.qianhe-head-nav li {
  position: relative;
  display: inline-block;
  padding: 0 30px;
  
}
.qianhe-head-nav li h3.down {
  padding-right: 20px;
  -webkit-transition: 0.3s all;
  -moz-transition: 0.3s all;
  -ms-transition: 0.3s all;
  transition: 0.3s all
}
.qianhe-head-nav li a {
  display: block;
  padding: 0 2px;
  font-size: 18px;
  text-decoration: none;
  font-weight: 700;
}
.qianhe-head-nav li h3 a {
  color: #3B414F
}
.qianhe-head-nav li:hover h3,
.qianhe-head-nav li.current h3 {
  border-bottom: 1px solid rgba(255, 255, 255, 0.5)
}
.qianhe-head-nav li:hover h3 a,
.qianhe-head-nav li.current h3 a {
  padding-bottom: 3px
}
.qianhe-nav-slidedown {
  display: none;
  position: absolute;
  width: 226px;
  top: 54px;
  left: 0;
  padding: 0 20% 18px;
  background: #fff;
  text-align: left;
  z-index: 2;
  box-shadow: 2px 3px 6px 2px rgba(0, 0, 0, 0.1);
  box-sizing: border-box;
}
.qianhe-head-nav li .qianhe-nav-slidedown a {
  height: auto;
  padding-top: 18px;
  font-size: 15px;
  font-family: montserrat-regular;
  color: #666
}
.qianhe-head-nav li .qianhe-nav-slidedown a:hover {
  color: var(--link-color-hover);
}
*/
.qianhe-header .qianhe-href {
  /* margin-top: 28px; */
}
.qianhe-href a {
  display: inline-block;
  padding: 13px 6px;
  background: var(--btn-bg);
  font-size: 14px;
  font-family: montserrat-regular;
  color: #fff;
  text-decoration: none;
  margin-left: 10px;
}
.qianhe-href a:hover {
  background: var(--btn-bg-hover);
}

.qianhe-mobile-height {
  display: none;
  height: 60px;
  overflow: hidden
}
.qianhe-mobile-nav {
  display: none;
  width: 100%;
  height: 60px;
  z-index: 999;
  box-shadow: 0 0 25px 0 rgba(0, 0, 0, 0.1)
}
.qianhe-m-navleft {
  padding-left: 6%;
  float: left;
}
.qianhe-m-navcenter {
  float: left;
  width: 57%;
  margin-top: 10px;
  padding-left: 40px;
  text-align: center
}
.qianhe-m-navcenter img {
  width: 110px;
  height: 34px;
}
.qianhe-m-navright {
  float: right
}
.qianhe-m-navright .qianhe-href a {
  margin-top: 12px;
  margin-right: 20px;
  padding: 12px;
  font-size: 12px
}

.qianhe-m-navico {
  line-height: 60px
}
.qianhe-m-navico i {
  color: #000;
  font-size: 22px;
}

.qianhe-m-navlist {
  position: fixed;
  left: -80%;
  top: 0;
  bottom: 0;
  width: 76%;
  padding: 0 0 20px;
  background: #fff;
  box-shadow: 1px 2px 8px 3px rgba(0, 0, 0, 0.2);
  overflow: scroll;
  z-index: 999
}
  
  
  
.qianhe-m-navlist .h1, .qianhe-m-navlist h1{
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 20px;
  font-size: 24px;
}
.qianhe-m-navlist .h1 img,.qianhe-m-navlist h1 img {
  width: 100px
}
.qianhe-m-navlist .h1 i {
  float: right;
  font-size: 20px;
  color: #000;
}

.qianhe-m-navlistcon {
  margin-left: 20px
}
.qianhe-m-navlistcon ul {
  display: none
}
.qianhe-m-navlistcon span {
  display: block;
  border-bottom: 1px solid #dedede;
  overflow: hidden
}
.qianhe-m-navlistcon span a {
  display: inline-block;
  width: 70%;
  padding: 15px 0;
  font-size: 16px;
  color: #000009;
  font-family: montserrat-regular;
  float: left
}
.qianhe-m-navlistcon span a.on,
.qianhe-m-navlistcon li a.on {
  color: var(--link-color-selected);
}
.qianhe-m-navlistcon span i {
  float: right;
  padding: 18px 6% 18px 0;
  font-size: 12px;
}
.qianhe-m-navlistcon ul li {
  margin-left: 20px;
  border-bottom: 1px solid #dedede
}
.qianhe-m-navlistcon ul li a {
  display: block;
  padding: 15px 0;
  font-size: 15px;
  color: #666
}
.qianhe-m-navlistcon ul li a b {
  padding-left: 10px
}
.qianhe-m-navlistcon .xla-three {
  border-top: 1px solid #dedede;
  padding-left: 20px
}

.qianhe-cd-popup.is-visible {
  opacity: 1;
  visibility: visible;
  -webkit-transition: opacity 0.3s 0s, visibility 0s 0s;
  -moz-transition: opacity 0.3s 0s, visibility 0s 0s;
  transition: opacity 0.3s 0s, visibility 0s 0s
}
.qianhe-cd-popup {
  display: block;
  position: fixed;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s;
  -moz-transition: opacity 0.3s 0s, visibility 0s 0.3s;
  transition: opacity 0.3s 0s, visibility 0s 0.3s;
  z-index: 1000
}
.qianhe-cd-popup .qianhe-div_info {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  float: none
}
.qianhe-div_info {
  width: 36%;
  padding: 58px;
  background: #fff
}
.qianhe-div_info h3 {
      width: fit-content;
  position: relative;
  padding-bottom: 20px;
  margin: 0;
  font-family: montserrat-bold;
  font-size: 26px;
  line-height: 24px;
  letter-spacing: 1px;
}
.qianhe-div_info h3::after {
  position: absolute;
  left: 0;
  bottom: 0;
  content: '';
  display: block;
  width: 56px;
  height: 2px;
  background: var(--bg-color);
}
.qianhe-div_info input,
.qianhe-div_info textarea {
  display: block;
  width: 100%;
  height: 32px;
  margin: 32px auto 0;
  font-size: 15px;
  border: none;
  border-bottom: 1px solid #e1e5e7;
  font-family: montserrat-regular;
  outline: none
}
.qianhe-div_info button {
  width: 100%;
  height: 46px;
  font-size: 15px;
  font-family: ubuntu-medium;
  color: #fff;
  background: var(--btn-bg);
  margin-top: 60px;
  border: none;
  letter-spacing: 2px
}
.qianhe-div_info button:hover {
  background: var(--btn-bg-hover);
  cursor: pointer
}
.qianhe-div_info textarea {
  height: 82px;
  line-height: 24px
}
.qianhe-input-position {
  position: relative
}
.qianhe-cd-popup-close {
  position: absolute;
  right: 7%;
  top: 41px;
  font-size: 18px;
  color: #999;
  cursor: pointer;
}

.qianhe-gotop {
  position: fixed;
  right: 10px;
  top: 50%;
  display: none;
  margin-top: -61px;
  z-index: 100
}
.qianhe-gotop a {
  display: block;
  width: 46px;
  height: 46px;
  border-radius: 8px;
  background: var(--btn-bg);
  margin: 10px 0;
  text-align: center;
  line-height: 46px;
  box-shadow: 1px 2px 6px 2px rgb(0, 0, 0, 0.1);
  display: flex;
  align-items: center;
  justify-content: center
}
.qianhe-gotop a:hover {
  background: var(--btn-bg-hover);
}
.qianhe-gotop a i {
  font-size: 28px;
  color: white;
}


@media screen and (max-width: 1580px) {
  .qianhe-container {
    width: 82%;
  }
  
  .qianhe-head-nav > ul > li {padding: 0px 22px;}
  .qianhe-head-nav > ul > li > a { font-size: 16px;}
}

@media screen and (max-width: 1400px) {
  .qianhe-head-top {
    height: 46px
  }

  .qianhe-head-fl {
    line-height: 46px
  }
  .qianhe-head-fl span img {
    margin-top: 16px
  }

  .qianhe-head-searchcon {
    height: 46px;
    line-height: 48px;
  }
  .qianhe-head-search {
    top: 46px
  }

  .qianhe-lang-show {
    position: relative;
    float: left;
    padding: 15px 0 14px
  }
  .qianhe-lang-show .lang-hide {
    top: 46px
  }

  .qianhe-head-link {
    margin-top: 9px
  }

  .qianhe-header-height {
    height: 82px
  }
  .qianhe-header {
    height: 82px
  }

  .qianhe-head-logo {
    width: 16%;
    margin-top: 13px
  }
  .qianhe-head-logo img {
    width: 100%
  }

  .qianhe-href a {
    padding: 13px 7px;
    font-size: 12px
  }
  .qianhe-header .qianhe-href {
    margin-top: 13px;
  }
  .qianhe-head-nav {
    width: 59%;
    /* margin-top: 30px; */
  }
.qianhe-head-nav > ul > li{
    padding: 0 14px;
    height: 48px;
    /* padding: 0 10px; */
  }
  .qianhe-head-nav > ul > li > a {
    font-size: 16px;
  }

  .qianhe-nav-slidedown {
    top: 47px
  }
}

@media screen and (max-width: 1280px) {
  .qianhe-div_info {
    width: 50%
  }
    .qianhe-href a {
    padding: 4px 5px;
    /* font-size: 10px; */
    /* line-height: 1.4; */
  }
    .qianhe-head-nav {
    max-width: 60%;
    min-width: 50%;
    width: auto;
    margin-top: 0px;
  }
  .qianhe-head-nav > ul > li{
    padding: 0 9px;
    /* padding: 0 10px; */
  }
  .qianhe-head-nav > ul > li > a {
    font-size: 15px;
  }

}

@media screen and (max-width: 992px) {
  .qianhe-head-top {
    position: relative
  }
.qianhe-m-navright .qianhe-href a{
margin-top:2px !important;
}
  .qianhe-head-fl span b {
    font-size: 14px
  }

  .qianhe-head-searchcon {
    position: static;
  }
  .qianhe-head-search {
    width: 100%;
    left: 0
  }
  .qianhe-head-searchbg {
    width: auto
  }

  .qianhe-lang-show .show-current {
    padding: 0 0 0 24px
  }
  .qianhe-lang-show .lang-hide {
    left: auto;
    right: -29%
  }

  .qianhe-head-link {
    display: none
  }

  .qianhe-header-height {
    display: none
  }
  .qianhe-header {
    display: none
  }

  .qianhe-mobile-height {
    display: block;
    position: relative;
    z-index: 9
  }
  .qianhe-mobile-nav {
    display: flex;
    justify-content: space-between;
  }
.qianhe-m-navcenter{
  width:auto
}
  .qianhe-container {
    width: 88%;
  }

  .qianhe-cd-popup .qianhe-div_info {
    width: 86%;
  }

  .qianhe-div_info {
    padding: 30px
  }

  .qianhe-cd-popup-close {
    top: 15px
  }

  .qianhe-div_info button {
    margin-top: 28px
  }
}

@media screen and (max-width: 375px) {
  .qianhe-head-fl span {
    margin-right: 0
  }
  .qianhe-head-fl span b {
    font-size: 12px
  }

  .qianhe-m-navcenter {
    width: 44%
  }
}
  
  @media screen and (max-width:1280px){
  .qianhe-lang-show{
  padding:8px !important;
  }
  }
  
@media screen and (max-width: 480px) {
    .qianhe-head-fl span b {
        font-size: 12px;
    }
    .qianhe-head-fl span i {
    	font-size: 16px;
	}
    .qianhe-head-searchcon {
   		 padding: 0 5px;
    }
   .qianhe-lang-show .show-current {
        padding: 0 0 0 15px;
    }
}  
  
  